{
  "name": "Wildnisleben",
    "gruppe": "Natur",
    "probe": [
      "IN",
      "GE",
      "KO"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Unter diesem Begriff sind all die kleinen Dinge zusammengefasst, die für ein Leben unter freiem Himmel wichtig sind: Auswahl und Einrichten eines geeigneten und geschützten Lagerplatzes, Feuer anzünden, optimales Brennmaterial finden, das sich auch in feuchtem Zustand für ein Lagerfeuer eignet, usw. Ein Held, der bei dieser Talentprobe scheitert, darf sich nicht wundern, wenn bei einem nächtlichen Wolkenbruch sein Zelt samt Ausrüstung davonschwimmt, weil er das Bächlein, an dessen Ufer er rastet, gewaltig unterschätzt hat.Wildnisleben-Proben können vom Meister verdeckt gewürfelt werden, je nach bekannter Umgebung kann eine passende Sonderfertigkeit Geländekunde die Wildnisleben-Proben erleichtern."
}
